summaryrefslogtreecommitdiff
path: root/chicago95/debian/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'chicago95/debian/postrm')
-rw-r--r--chicago95/debian/postrm17
1 files changed, 17 insertions, 0 deletions
diff --git a/chicago95/debian/postrm b/chicago95/debian/postrm
new file mode 100644
index 0000000..9086993
--- /dev/null
+++ b/chicago95/debian/postrm
@@ -0,0 +1,17 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+
+#DEBHELPER#
+
+exit 0
bgstack15